Subject: Ticket Assigned - Purchased many items that worth 157kd and only received a bath robe !!!
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 02:32:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Purchased many items that worth 157kd and only received a bath robe !!! Good evening
I am writing to complain about my items I've ordered . I ordered on August 15th and on the 17th I've only receied  a bath robe . I am so upset and I don't know to whom shoud I complain ??Contacted

الحصول على Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3031861